@media (max-width: 1850px) {
    /*    .home_last_slide{ left: 1146px;}*/
    .slider_ex_imgtext h1{left: 50px; }
    .slider_ex_text{    width: 72%;height: 100%;}
}
@media (max-width: 1780px) {
    /*    .home_last_slide {left: 931px;}*/
    .slider_ex_imgtext h1{ left: 50px;}
    .home_slider_text h1{    width: 592px;    font-size: 34px;right: 155px;}
    .slider_ex_text{left: -20px;width: 70%;}
    .home_in_img{right: 230px;}
    .slider_ex_imgtext img{width: 85%!important;}
    .home_last_slide{right: -95px;}
}
@media (max-width: 1600px){
    .banner_section.faq_banner .banner_content{padding: 180px 0;}
    .banner_section.contact_banner .banner_content{padding: 180px 0;}
    .banner_section.member_login_banner .banner_content{padding: 180px 0;}
    .home_slider_text h1{font-size: 30px;right: 125px;}
    .home_slider_check h1 { font-size: 50px;}
    .home_slider_check li a{font-size: 26px;}
    .home_slider_section .flex-direction-nav a,.home_slider_section  .flex-control-paging li a:hover{background-position: -11% 53%;    padding: 65px 25px;}
    .home_slider_section .flex-direction-nav .flex-next { background-position: -107px 44px;}

}
@media (max-width: 1530px) {
    .slider_ex_text{left: 0px;}
    .about_detail{padding: 30px 0px 30px 0px;}
    .about_detail.sempai_text{padding: 30px 0px 30px 0px;}
    .home_in_img {right: 92px;}
    .home_slider_text{right: 530px;}

    .home_slider_text h1 { font-size: 26px; right: 70px;}
    .home_slider_text2{left: 750px;}
    /*    .home_last_slide {left: 814px;}*/   
    .home_slider_check li a {font-size: 24px;}
    .home_last_slide{top: 140px;}
    .slider_ex_imgtext img {width: 75%!important;}
    .home_last_slide {right: -190px;}
    .slider_ex_imgtext h1{font-size: 36px;}
}
@media (max-width: 1366px){

    .home_slider_check h1 {   font-size: 40px;}
    .home_slider_check li a {  font-size: 22px;}
    .home_slider_text h1 { font-size: 22px;  right: 74px; width: 440px;}
    .home_in_img { right: 65px; }
    .slider_ex_imgtext h1 {  font-size: 30px; }
    .slider_ex_imgtext img { width: 65%!important;}
    .slider_ex_imgtext h1 {left: 0px;}
    .home_last_slide {  right: -285px;}
    .home_slider_text2 {left: 708px; }
    .home_in_img img { height: 550px !important;}
}
@media (max-width: 1199px){
    h1{font-size: 36px;}
    h2 {font-size: 32px;}
    .head_page_links li a{padding-bottom: 24px;}
    .header_logo {text-align: center;width: 75%;}
    .header_bottom {padding-top: 24px;}
    .header_social_link{margin-top: -5px;}
    .all_karate_text p{min-height: 108px;}
    .sharpe_text {padding: 90px 0px 0px;}
    .sharpe_text h2{ padding: 5px 0px 20px;}
    .free_lesson{padding: 30px 20px;}
    .class_date_time #datepicker{background-position: 100% 35%;}
    .from_submit .submit_btn { font-size: 22px;}
    .free_flexslider{    padding: 35px 0px 68px 0px;}
    .slide_text h5{padding: 20px 0px;}
    .slide_text p{padding-bottom: 25px;}
    .free_slider .flex-control-paging li a{top: -60px;}
    .children_karate_text p{padding-right: 0;    font-size: 14px;  padding-bottom: 10px;}
    .children_karate_conatain{padding: 20px 0px 0px 15px;}
    .children_karate_img { padding-top: 19px; }
    .trainee_timetable   h3 {font-size: 20px;}
    .home_contactinfo{    padding: 35px 30px 0px 40px;}
    .free_lesson,.free_flexslider{min-height: 574px;}
    .home_timetable{    padding: 25px 30px 0px 40px; min-height: 250px;}
    .traineeship{    padding: 25px 29px 0px 38px;min-height: 250px;}
    .home_contactinfo {padding: 25px 30px 0px 40px;min-height: 250px;}
    .banner_content{padding: 130px 0;}
    .duncan_detail{padding-top: 40px;}
    .australian_detail p{padding-top: 40px;}
    .accordion_section {padding: 60px 15px;}
    .banner_section.faq_banner .banner_content{padding: 125px 0;}
    .sempai_detail h5{padding: 15px 0 10px;}
    .about_detail p {line-height: 22px;}
    .sempai_detail h4 {padding-bottom: 10px;}
    .banner_section.contact_banner .banner_content{padding: 125px 0;}
    .map_detail iframe{min-height: 400px;}
    .input_group textarea.form_textarea{min-height: 100px;}
    .input_group .submit_btn{padding: 10px 30px;}
    .contact_address{padding: 40px 0px;}
    .contact_address .address_detail{min-height: 240px;}
    .contact_address .address_detail{padding: 10px 30px 10px;}
    .contact_section{padding: 40px 15px;}
    .input_group{padding-bottom: 25px;}
    .contact_address .address_detail i{font-size: 70px;}
    .banner_section.member_login_banner .banner_content{padding: 125px 0;}
    .members_section{padding: 50px 15px;}
    .t_td,.t_title{padding: 8px 12px;}
    .table_body .t_td.t_time, .t_td.t_age{font-size: 14px;}
    .table_body .t_td.t_day{font-size: 16px;}
    .t_title.t_day{width: 200px;}
    .t_title.t_time{width: 300px;}
    .t_title.t_age{width: 600px;}
    .timetable_section{padding: 60px 0px;}
    .location_detail{margin: 25px 0px;}
    .slider_ex_imgtext h1 { font-size: 26px;}
    .slider_ex_imgtext img {width: 55%!important;}
    .home_slider_text2 {left: 520px;}
    .home_slider_check{min-width: 620px; top: 70px;}
    .home_slider_check li a {font-size: 18px;}
    .home_slider_check li { margin-bottom: 4px;}
    .home_slider_check h1 {font-size: 30px;}
    .trainee_timetable.timetable_trainee {    margin-top: -25px;}
    .home_in_img { right: -150px;}
    .home_in_img img {  height: 550px !important;   width: 70%!important;}
    .home_last_slide {right: -375px;}
    .home_slider_text { right: 311px; top: 100px;}
    .tparrows{padding: 95px 22px;}
    .tparrows:before{ left: 10px;}
}   
@media (max-width: 991px){
    h1{font-size: 30px;}
    h2 {font-size: 28px;}
    h3 {font-size: 22px;}
    .header_bottom {padding-top: 25px;}
    .head_page_links li a{ padding-bottom: 15px;}
    .head_page_links li { padding: 0px 25px 0px 0px;}
    .header_bottom {padding-top: 15px;}
    .header_text p{padding: 5px 0px 10px;}
    .header_logo{width: 80%;}
    .sharpe_text {padding: 30px 0px 0px;}
    .sharpe_text h2 {padding: 5px 0px 10px;}
    .sharpe_text p{font-size: 14px; line-height: 18px;padding: 0px 0px 10px;}
    .free_lesson h2{padding-bottom: 15px;}
    .home_contact_form label{margin-bottom: 10px;}
    .input_content.class_date {width: 100%;}
    .input_content.class_time {width: 100%;}
    .from_submit .submit_btn{font-size: 16px; padding: 9px 15px 7px;}
    .home_contact_form input.input_text{font-size: 20px;}
    .student_name_age select, .class_date_time select{font-size: 20px;    padding-bottom: 6px;}
    .free_flexslider { padding: 25px 0px 52px 0px;}
    .slide_text h5 { padding: 10px 0px;}
    .slide_text p { padding: 0px 50px; padding-bottom: 15px;}
    .free_slider .flex-direction-nav .flex-prev{left: 15px;}
    .free_slider .flex-direction-nav .flex-next{right: 15px;}
    .children_karate_text h3{padding-bottom: 8px;}
    .all_karate_text p {  min-height: 128px;font-size: 14px;padding-top: 5px;}
    .children_karate_img { padding-top: 50px;}
    .all_karate_text h6{font-size: 14px;}
    .all_karate_conatain .vc_column-inner {padding: 25px 0px 20px 0px;    margin-bottom: 20px;}
    .free_lesson,.free_flexslider{min-height: 554px;}
    .home_timetable{   padding: 20px 20px 0px 20px;}
    .traineeship{  padding: 20px 20px 0px 20px;}
    .home_contactinfo { padding: 20px 20px 0px 20px;}
    .home_timetable p, .traineeship p,.home_contactinfo p{font-size: 14px;}
    .banner_content{padding: 110px 0;}
    .duncan_detail h4{padding-top: 0px;}
    .australian_detail p{padding: 0px;}
    .banner_content{padding: 115px 0;}
    .about_detail p{font-size: 14px;}
    .duncan_detail p{font-size: 14px;}
    .about_qualification ul li{font-size: 14px;}
    .about_detail{padding: 20px 0px 20px 0px;}
    .duncan_detail {padding-top: 0;}
    .duncan_detail{padding-top: 10px;}
    .accordion_section {padding: 45px 15px;}
    .banner_section.faq_banner .banner_content{padding: 100px 0;}
    .about_certificate ul li{font-size: 14px;}
    .banner_section.contact_banner .banner_content{padding: 100px 0;}
    .map_detail iframe{min-height: 350px;}
    .contact_form h4{padding: 20px 0 20px;}
    .contact_section{padding: 30px 15px;} 
    .contact_address .address_detail i{font-size: 50px;}
    .contact_address .address_detail{min-height: 200px;}
    .banner_section.member_login_banner .banner_content{padding: 100px 0;}
    .contact_section.login_section{padding: 40px 0px 60px;}
    .members_section{padding: 30px 15px;}
    .member_logout{padding: 20px 0;}
    .timetable_section{padding: 45px 15px;}
    .location_detail{margin: 20px 0px;}
    .home_slider_text2 {left: 450px;}
    .home_last_slide {top: 70px;right: -450px;}
    .slider_ex_imgtext h1 { font-size: 22px;}
    .slider_ex_imgtext img { width: 45%!important;}
    .slider_ex_imgtext h1 {  left: -41px;}
    .home_in_img {right: -360px;}
    .home_in_img img {   height: 300px !important; width: 50%!important;}
    .home_slider_text {   right: 160px; top: 60px;}
    .home_slider_text h1{width: 380px;}
    .home_slider_check { min-width: 500px;  top: 40px;}
    .home_slider_section .flex-direction-nav a,.home_slider_section  .flex-control-paging li a:hover { background-position: -11% 53%;  padding: 50px 20px;    width: 25px; height: 35px; background-size: 272%;}
    .home_slider_section .flex-direction-nav .flex-next {background-position: -75px 38px;}
}
@media (max-width: 767px){
    h1{font-size: 26px;}
    h4{font-size: 18px;}
    h6{font-size: 14px;}
    .navbar-toggle{   position: absolute;right: 60px; top: -85px;margin: 0px;}
    .head_page_links li a:hover, .head_page_links li a.active{border-bottom: none;}
    .head_page_links{float: right; width: 100%; display: inline-block;}
    .head_page_links li a{text-align: center;padding-bottom: 10px;}
    .header_logo {margin: 10px 0px;}
    .header_top { text-align: center;}
    .pull-right {float: none!important;}
    .header_section .col-sm-2 {display: inline-block;float: left;}
    .header_section .col-sm-10.pull-right {width: 100%;}
    .header_section .col-sm-10 {width: 100%; float: left;display: inline-block;}
    .header_bottom {padding-top: 0;}
    .header_social_link {margin-top: 0px; position: absolute;right: 20px; top: -80px;}
    .header_section{position: relative;}
    .footer_section{padding: 20px 0px;}
    .sharpe_text { text-align: center; padding: 20px 0px 0px;}
    .home_contact_form label{text-align: left;}
    .free_lesson{width: 90%; padding: 20px; margin-bottom: 15px;}
    section.free_trial_lesson {text-align: center;}
    .input_content.class_date {  width: 47%;}
    .input_content.class_time {width: 46%;}
    .free_flexslider {width: 90%; padding: 20px 0px 52px 0px;}
    .children_karate_conatain{padding: 20px 15px 0px; text-align: center;}
    .children_karate_img img{display: inline-block;}
    .sharpe_img img{display: inline-block;}
    .sharpe_img{text-align: center;}
    .free_lesson,.free_flexslider{min-height: 1px;}
    .all_karate_text p {min-height: 1px;}
    .home_timetable,.traineeship,.home_contactinfo {width: 100%;padding: 20px;min-height: 1px; margin-top: 15px;}
    .home_contactinfo h6{padding: 15px 0px 0px;}
    .traineeship h3 ,.home_timetable h3{padding-bottom: 15px;}
    .banner_content{padding: 55px 0;}
    .header_text p{ font-size: 13px;}
    .about_detail img{width: 35%; padding-bottom: 20px; margin: 0 auto;}
    .accordion_section {padding: 30px 15px;}
    .ui-accordion .ui-accordion-header{font-size: 14px;}
    .ui-accordion .ui-accordion-content{font-size: 14px;}
    .ui-accordion .ui-accordion-header{margin-bottom: 15px;}
    .banner_section.faq_banner .banner_content{padding: 70px 0;}
    .about_content {text-align: center;}
    .banner_section.contact_banner .banner_content{padding: 70px 0;}
    .contact_address .address_detail{margin-bottom: 0px;}
    .input_group input.form_detail{height: 35px;}
    .input_group{padding-bottom: 15px;}
    .contact_address .col-sm-5{width: 50%; float: left;}
    .contact_address{padding: 15px 0px;}
    .contact_address .address_detail{min-height: 140px;}
    .contact_address .address_detail i{font-size: 20px;}
    .address_detail h4{font-size: 16px;}
    .address_detail p{font-size: 14px;}
    .banner_section.member_login_banner .banner_content{padding: 70px 0;}
    .login_form h5{font-size: 14px;}
    .input_group label{font-size: 14px;}
    .custom_checkbox label:before{margin-right: 10px;}
    .login_form .register_link p a{font-size: 14px;}
    .login_form .register_link p{font-size: 14px;}
    .login_section .input_group.custom_checkbox a{font-size: 12px;}
    .contact_section.login_section{padding: 30px 0px 40px;}
    .login_form .input_group{padding-bottom: 15px;}
    .input_group .col-sm-6 {width: 50%; float: left;display: inline-block;}
    .select.date_time_select{background-position: 90% 50%;}
    select.date_time_select{height: 42px; font-size: 14px;}
    .members_section{padding: 20px 15px;}
    .members_links a{font-size: 14px;}
    .member_logout{padding: 15px 0; margin-top: 20px;}
    .table_responsive{display: inline-block; width: 100%; overflow: auto;border: solid 1px #c8c8c8; border-bottom: none; border-top: none;}
    .time_table{min-width: 770px; max-width: 770px; width: 770px;}
    .timetable_section{padding: 30px 15px;}
    .location_detail p{font-size: 14px;}
    .location_detail{margin: 15px 0px;}
    .trainee_timetable.timetable_trainee {  margin-top: 0; position: relative;}
    .example { margin-top: 0;}
    .home_slider_check{top: 10px;min-width: 350px;}
    .home_in_img img { height: 333px !important;width: 40%!important;}
    .home_slider_text2 { left: 330px;}
    .home_slider_check h1,.home_slider_check li a{padding-left: 15%;}
    .home_slider_check li a {font-size: 16px;}
    .home_in_img {   right: -453px; }
    .home_slider_text h1 {  font-size: 18px; right: -47px;}
    .home_slider_text { right: 120px;}
    .home_slider_check li a:before{width: 20px;   height: 14px; background-size: 100% 100%;}
    .free_slider {  padding-top: 20px;}
    .tparrows { padding: 50px 10px;}
    .tparrows:before { left: 12px; font-size: 24px;}
    section.about_content { padding-top: 20px;   padding-left: 15px;}
    .about_detail {  padding: 20px 15px;}
    table.vc-table-plugin-theme-classic tr.vc-th td{ width: auto;}
    .fold_sub h2{font-size: 22px;margin-bottom: 5px;}
    .fold_sub {margin-bottom: 15px;}

}
@media (max-width: 567px){
    h2 {font-size: 24px;}
    h4{font-size: 16px;}
    h5{font-size: 16px;}
    .banner_content{padding: 50px 0;}
    .about_detail img{width: 40%;}
    .accordion_section {padding: 20px 15px;}
    .ui-accordion .ui-accordion-content{padding: 5px 15px 10px;} 
    .banner_section.faq_banner .banner_content{padding: 50px 0;}
    .banner_section.contact_banner .banner_content{padding: 50px 0;}
    .map_detail iframe{min-height: 320px;}
    .contact_section{padding: 20px 15px;}
    .contact_address .address_detail{margin-bottom: 15px;}
    .login_form{width: 100%;}
    .banner_section.member_login_banner .banner_content{padding: 50px 0;}
    .contact_section.login_section{padding: 20px 0px 20px;}
    .pagination{margin-top: 10px;}
    .member_logout{margin-top: 15px;}
    .timetable_section{padding: 20px 15px;}
    .home_slider_section .flex-direction-nav a,.home_slider_section  .flex-control-paging li a:hover{top: 32%;    padding: 40px 15px;}
    .home_slider_section .flex-direction-nav .flex-next {background-position: -59px 29px;}
    .footer_text p{font-size: 16px;}
    .fold_sub h2{font-size: 16px;}
    .fold_sub {margin-bottom: 10px;}
}
@media (max-width: 479px){
    .banner_content{padding: 35px 0;}
    .contact_address .col-sm-5{width: 100%;}
    .banner_section.contact_banner .banner_content{padding: 35px 0;}
    .about_detail img{width: 50%;}
    .banner_section.faq_banner .banner_content{padding: 35px 0;}
    .map_detail iframe{min-height: 290px;}
    .banner_section.member_login_banner .banner_content{padding: 35px 0;}
    .input_content.class_date {width: 100%;}
    .input_content.class_time { width: 100%;}
    .home_slider_section .flex-direction-nav a, .home_slider_section .flex-control-paging li a:hover { padding: 30px 10px;}
    .home_slider_section .flex-direction-nav .flex-next { background-position: -49px 20px;}
}